Горячие Новости

Новый Firefox будет несовместим с ранними версиями Windows

Firefox

Компания Mozilla объявила том, что тринадцатая версия Firefox не будет совместима с некоторыми ранними версиями операционной системы Windows, собщает CNews. «Это позволит существенно повысить производительность Firefox за счет более новой среды», - объясняют в компании.

Новая версия популярного браузера, которая претерпела значительные изменения не только в функциональности, но и во внешнем виде интерфейса, не будет работать в Windows 2000/XP/XP SP1, в качестве минимальных требований, программа будет требовать версию системы не ниже Windows XP с SP2. Помимо этого, начиная с 24 апреля, Mozilla прекратит поддержку обновлениями версии браузера Firefox 3.6, выпущенной еще в 2010 году.

Выход Firefox 13 ориентировочно назначен на 4 июня текущего года. До этого времени в Mozilla советуют всем пользователям ранних версий Windows обновить систему, или установить более новую. Компания позволила поддержку новым браузером системы Windows XP SP2 и выше, так как, судя по данным на декабрь 2011 года, эта операционная система до сих пор остается самой популярной среди пользователей и ей принадлежит 46,52% рынка, в то время как Windows 7 - всего 36,99%.

Автор:
Мнение автора может не совпадать с мнением редакции. Если у Вас иное мнение напишите его в комментариях.
Возник вопрос по теме статьи - Задать вопрос »
comments powered by HyperComments
« Предыдущая новость «  » Архив категории «   » Следующая новость »

Рекомендованный брокер №1

Журнал «Биржевой лидер»

Журнал, интересные статьи

Видео

Энциклопедия

курс рубля
Курс российского рубля к японской йене
Филипп Киркоров
Киркоров Филипп Бедросович
15 января
15 января
Лукойл
Лукойл
Яна Рудова
Яна Рудова
Банки Японии
Банки Японии